
Redmine - Patch #28311

Remove unused i18n key "permission_move_issues"

2018-03-09 03:59 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.0.0   

Description

The i18n string :permission_move_issues is no longer used because :move_issues permission was removed by #18855 (Redmine

3.0.0).

Related issues:

Related to Redmine - Defect #18855: User with only Move Issue rights in the p... Closed

Associated revisions

Revision 17235 - 2018-03-14 02:58 - Go MAEDA

Remove unused i18n key: permission_move_issues (#28311).

Patch by Go MAEDA.

History

#1 - 2018-03-11 06:12 - Go MAEDA

- Target version set to 4.0.0

#2 - 2018-03-14 02:55 - Go MAEDA

- Related to Defect #18855: User with only Move Issue rights in the project can still create issues using mass copy! added

#3 - 2018-03-14 03:04 - Go MAEDA

- Status changed from New to Closed

Committed.

#4 - 2018-04-01 14:50 - Go MAEDA

- Assignee set to Go MAEDA

Files

remove-permission_move_issues.diff 28.3 KB 2018-03-09 Go MAEDA
